## apt-file 0.2.3-4

=== Makefile ===
#
# apt-file - APT package searching utility -- command-line interface
# Makefile
#

#DESTDIR=debian/apt-file

INSTALL=install

BINDIR=$(DESTDIR)/usr/bin
ETCDIR=$(DESTDIR)/etc/apt
MANDIR=$(DESTDIR)/usr/share/man/man1

all:

install:
	$(INSTALL) -d -m 755 $(MANDIR)
	$(INSTALL) -m 644 apt-file.1 $(MANDIR)
	$(INSTALL) -d -m 755 $(BINDIR)
	$(INSTALL) -m 755 apt-file $(BINDIR)
	$(INSTALL) -d -m 755 $(ETCDIR)
	$(INSTALL) -m 644 apt-file.conf $(ETCDIR)

uninstall:
	rm -f $(BINDIR)/apt-file
	rm -f $(ETCDIR)/apt-file.conf
	rm -f $(MANDIR)/apt-file.1

clean:
	rm -f *~
