=== debian/changelog ===
apt-file (0.2.3-4) unstable; urgency=low

  * Fix typo in control (Closes: #140884)

 -- Sebastien J. Gross <sjg@debian.org>  Tue,  2 Apr 2002 10:48:46 +0200

apt-file (0.2.3-3) unstable; urgency=low

  * Does not check write privilege but for update (Closes: #128466)
  * Fix typo in man page (Closes: #128551, #131366)
  * Update description (Closes: #133042)

 -- Sebastien J. Gross <sjg@debian.org>  Sat, 23 Feb 2002 17:17:03 +0100

apt-file (0.2.3-2) unstable; urgency=low

  * Fix return code
  * use http_proxy if needed

 -- Sebastien J. Gross <sjg@debian.org>  Wed,  9 Jan 2002 15:37:33 +0100

apt-file (0.2.3-1) unstable; urgency=low

  * Use ftp_proxy if needed (Closes: #128289)
  * Warns if file not found while fetching (Closes: #128290)

 -- Sebastien J. Gross <sjg@debian.org>  Tue,  8 Jan 2002 16:42:49 +0100

apt-file (0.2.2-5) unstable; urgency=low

  * Use locale architecture (closes #127025)
  * Create cache directory if unexistant (closes #128007)
  * Check write privilege on cache dir (closes #128008, #128007)

 -- Sebastien J. Gross <sjg@debian.org>  Mon,  7 Jan 2002 14:09:49 +0100

apt-file (0.2.2-4) unstable; urgency=low

  * Fix Undefined value (closes #127339)
  * Now use by default auto-apt cache dir (see Bug#126908)
  * Fix tabs breaks in sources.list (closes #127553)

 -- Sebastien J. Gross <sjg@debian.org>  Fri,  4 Jan 2002 12:08:25 +0100

apt-file (0.2.2-3) unstable; urgency=low

  * Fix package description (closes #126639)
  * Add auto-apt(1) cache support (closes #126908)

 -- Sebastien J. Gross <sjg@debian.org>  Sun, 30 Dec 2001 02:12:24 +0100

apt-file (0.2.2-2) unstable; urgency=low

  * Fix missing coma (closes #126862) 

 -- Sebastien J. Gross <sjg@debian.org>  Sat, 29 Dec 2001 14:21:02 +0100

apt-file (0.2.2-1) unstable; urgency=low

  * Fix pattern search
  * Add multiple packages files
  * Add in to the Debian Project (closes #125386)

 -- Sebastien J. Gross <sjg@debian.org>  Thu, 20 Dec 2001 17:50:15 +0100

apt-file (0.2.1-3) unstable; urgency=low

  * Add netbase and libwww-perl dependencies

 -- Sebastien J. Gross <sjg@debian.org>  Thu, 20 Dec 2001 01:11:15 +0100

apt-file (0.2.1-2) unstable; urgency=low

  * Conf file location update
  
 --  Sebastien J. Gross <seb@sjgross.org>  Tue, 13 Nov 2001 04:45:25 +0200
  

apt-file (0.2.1-1) unstable; urgency=low

  * Improved regexp search
  * Add --version option
  * Disabled --recursive option
  * Add `gzip' dependancy
  * Add conffile
  
 -- Sebastien J. Gross <seb@sjgross.org>  Mon, 12 Nov 2001 21:55:25 +0200
  

apt-file (0.2.0-2) unstable; urgency=low

  * Changed bad value for CONF_FILE

 -- Sebastien J. Gross <seb@sjgross.org>  Wed, 17 Oct 2001 11:22:00 +0200

apt-file (0.2.0-1) unstable; urgency=low

  * Initial Release.

 -- Sebastien J. Gross <seb@sjgross.org>  Sat, 13 Oct 2001 21:36:47 +0200
	
Local variables:
mode: debian-changelog
End:
