=== debian/control ===
Source: apt-file
Section: base
Priority: optional
Maintainer: Sebastien J. Gross <sjg@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: apt-file
Architecture: all
Depends: ${shlibs:Depends}, libappconfig-perl (>=1.52), gzip (>= 1.2.4), libwww-perl (>= 5.53), netbase (>= 4.07)
Description: APT package searching utility -- command-line interface
 apt-file is a command line tool for searching packages for the APT
 packaging system.
 .
 Unlike apt-cache, you can search in which package a file is included
 or list the contents of a package without installing or fetching it.
