## apt-file 2.0.3-6

=== debian/changelog ===
apt-file (2.0.3-6) unstable; urgency=low

  * Added -x option (Thanks to Olaf Klischat) 

 -- Sebastien J. Gross <sjg@debian.org>  Mon, 15 Mar 2004 00:38:23 +0100

apt-file (2.0.3-5) unstable; urgency=low

  * Fixed write in current directory when using FTP (Closes: #226969) 

 -- Sebastien J. Gross <sjg@debian.org>  Wed, 14 Jan 2004 01:56:07 +0100

apt-file (2.0.3-4) unstable; urgency=low

  * Fixed uninitialized values (Closes: #195198, #203607, #211439)
  * Fixed lines begining with spaces (Closes: #225269)
  * Fixed copy method in configuration file (Closes: #224485)

 -- Sebastien J. Gross <sjg@debian.org>  Mon, 12 Jan 2004 13:49:56 +0100

apt-file (2.0.3-3) unstable; urgency=low

  * Fixed typo in debian/changelog (Closes: #196959)
  * Fixed vendors information is included in sources.list (Closes: #206358)
  * Fixed update fails if experimental is used (Closes: #216894)
  Fixes thanks to Marc 'HE' Brockschmidt

 -- Sebastien J. Gross <sjg@debian.org>  Wed, 22 Oct 2003 22:13:28 +0200

apt-file (2.0.3-2) unstable; urgency=low

  * Remove leading slash in pattern (Closes: #190122) 

 -- Sebastien J. Gross <sjg@debian.org>  Fri, 16 May 2003 15:14:51 +0200

apt-file (2.0.3-1) unstable; urgency=low

  * Fixed some typos in manpage (Closes: #176774)
  * Regexp optimization (case insensitive support) (Closes: #193480)
  * Recommends wget (Closes: #183942)
  * Do not store empty files (Closes: #183270)
  * Quote filename passed to zcat (Closes: #185664)
  * Handles right cdrom device (Closes: #182382)

 -- Sebastien J. Gross <sjg@debian.org>  Fri, 16 May 2003 12:42:47 +0200

apt-file (2.0.2-1) unstable; urgency=low

  * Fixed inexistent content files (Closes: #172596) 

 -- Sebastien J. Gross <sjg@debian.org>  Wed, 11 Dec 2002 12:25:35 +0100

apt-file (2.0.1-2) unstable; urgency=low

  * Check pattern argument (Closes: #171573)

 -- Sebastien J. Gross <sjg@debian.org>  Tue,  3 Dec 2002 14:42:08 +0100

apt-file (2.0.1-1) unstable; urgency=low

  * Fix non-release line in sources.list causes failure (Closes: #171490)

 -- Sebastien J. Gross <sjg@debian.org>  Tue,  3 Dec 2002 12:13:15 +0100

apt-file (2.0.0) unstable; urgency=low

  * Entire program rewriting (Closes: #128553, #161393, #131146, #149188,
    #153544, #167258, #170720, #128769, #128850, #130308, #132966, #155769,
    #159569, #170672, #170674, #147442, #158038, #127338, #141039)
  
 -- Sebastien J. Gross <sjg@debian.org>  Mon,  2 Dec 2002 17:56:06 +0100
