## apt-file 2.0.3-7

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 #DESTDIR=debian/apt-file
 
 INSTALL=install
+DOCBOOK2MAN=docbook2man
 
 BINDIR=$(DESTDIR)/usr/bin
 ETCDIR=$(DESTDIR)/etc/apt
@@ -26,5 +27,8 @@
 	rm -f $(ETCDIR)/apt-file.conf
 	rm -f $(MANDIR)/apt-file.1
 
+man:
+	$(DOCBOOK2MAN) apt-file.1.sgml
+
 clean:
-	rm -f *~
+	rm -f *~ manpage.*
