=== debian/changelog ===
apt-file (2.0.3-7) unstable; urgency=low

  * Add french man page (Closes: #235338)
  * As the wget backend can be changed in configuration file, apt-file
    recommends but does not depend on it (see #183942)
    (Closes: #237802, #242582)

 -- Sebastien J. Gross <sjg@debian.org>  Tue, 29 Jun 2004 10:56:58 +0200
