=== debian/control ===
Source: apt-file
Section: base
Priority: optional
Maintainer: Sebastien J. Gross <sjg@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.8

Package: apt-file
Architecture: all
Depends: ${perl:Depends}, gzip (>= 1.2.4), libconfigfile-perl, libapt-pkg-perl
Recommends: wget
Suggests: ssh
Description: APT package searching utility -- command-line interface
 apt-file is a command line tool for searching packages for the APT
 packaging system.
 .
 Unlike apt-cache, you can search in which package a file is included
 or list the contents of a package without installing or fetching it.
