=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,6 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	
-
 	touch configure-stamp
 
 build: configure-stamp build-stamp
@@ -23,7 +21,6 @@
 	# Add here commands to compile the package.
 	$(MAKE)
 	#/usr/bin/docbook-to-man debian/apt-file.sgml > apt-file.1
-
 	touch build-stamp
 
 clean:
@@ -33,7 +30,6 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
-
 	dh_clean
 
 install: build
@@ -41,7 +37,6 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-
 	# Add here commands to install the package into debian/apt-file.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/apt-file
 
@@ -56,16 +51,16 @@
 	dh_testroot
 #	dh_installdebconf	
 	dh_installdocs
-	dh_installexamples
-	dh_installmenu
+#	dh_installexamples
+#	dh_installmenu
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
 #	dh_installinit
-	dh_installcron
+#	dh_installcron
 	dh_installman
-	dh_installinfo
+#	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_link
@@ -74,8 +69,8 @@
 	dh_fixperms
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_perl
-	dh_shlibdeps
+	dh_perl
+#	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
