## apt-file 2.0.7ubuntu5

=== debian/changelog ===
apt-file (2.0.7ubuntu5) breezy; urgency=low

    The "Don't read eMail after you woke up" Fix
  * Fixed a spelling typo (see Malone #2502)

 -- Stephan Hermann <sh@sourcecode.de>  Tue, 27 Sep 2005 01:25:41 +0200

apt-file (2.0.7ubuntu4) breezy; urgency=low

  * Exchanged apt-file.conf http/ftp methods for wget (Closes: Malone #2502)

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 26 Sep 2005 11:23:02 +0200

apt-file (2.0.7ubuntu3) breezy; urgency=low

  * Added patches from Malone #2502 to fix this bug

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 22 Sep 2005 22:06:23 +0200

apt-file (2.0.7ubuntu2) breezy; urgency=low

  * Revert Olivers fix,
    + debian/control: put curl into suggests
  * Changed the apt-file.conf to point to wget method and not curl method
    (Default install of wget on ubuntu)
  * debian/control: Adjusted Standards-Version to 3.6.2

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 22 Sep 2005 10:24:17 +0200

apt-file (2.0.7ubuntu1) breezy; urgency=low

  * added dependency to curl | wget, closes #307833

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Wed, 25 May 2005 12:05:58 +0200

apt-file (2.0.6) unstable; urgency=low

  * Now ftp method works (Closes: #307971, #307973)
  * Add wget methods to config file (in comments) (Closes: #307972)

 -- Sebastien J. Gross <sjg@debian.org>  Mon,  9 May 2005 15:04:43 +0200

apt-file (2.0.5) unstable; urgency=low

  * Remove duplicate lines (Closes: #238852)
  * Search error fix (Closes:  #276394)
  * Remove tailling slash (Closes: #280690) 
  * Add notes on both curl and wget (Closes: #307714, #229540, #226070)
  * Old bug closed (Closes: #217678)
  
 -- Sebastien J. Gross <sjg@debian.org>  Thu,  5 May 2005 18:00:15 +0200

apt-file (2.0.4) unstable; urgency=low

  * Update configuration file from wget to curl (Closes: #186846) 
  * Fixed some typos (Closes: #264967, #236719)
  * Changes license/copyright (Closes: #290057)
  * Explicitly change Contents file to 644 (Closes: #271349)
  * "show" is now an alias for "list" (Closes: #286757)
  * add bash_completion (Closes: #301997)

 -- Sebastien J. Gross <sjg@debian.org>  Wed,  4 May 2005 15:32:10 +0200
