## apt-file 2.0.8ubuntu2

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 BINDIR=$(DESTDIR)/usr/bin
 ETCDIR=$(DESTDIR)/etc/apt
 MANDIR=$(DESTDIR)/usr/share/man/man1
+COMPDIR=$(DESTDIR)/etc/bash_completion.d
 
 all:
 
@@ -21,6 +22,8 @@
 	$(INSTALL) -m 755 apt-file $(BINDIR)
 	$(INSTALL) -d -m 755 $(ETCDIR)
 	$(INSTALL) -m 644 apt-file.conf $(ETCDIR)
+	$(INSTALL) -d -m 755 $(COMPDIR)
+	$(INSTALL) -m 644 apt-file.bash_completion $(COMPDIR)/apt-file
 
 uninstall:
 	rm -f $(BINDIR)/apt-file
