=== debian/changelog ===
apt-file (2.0.8ubuntu2) edgy; urgency=low

  * Fix regexp handling (Closes Malone: #33485)
    * Thanks to Chris Moore
  * Fix man page issue (Closes Malone: #33483)
    * Thanks again to Chris Moore  

 -- Barry deFreese <bdefreese@localhost.localdomain>  Sun, 27 Aug 2006 21:40:00 -0400

apt-file (2.0.8ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
  * Fixed a typo in apt-file.conf 

 -- Stephan Hermann <sh@sourcecode.de>  Mon,  3 Jul 2006 00:05:07 +0200

apt-file (2.0.8) unstable; urgency=low

  * Allow curl to redirect (Closes: #363670)
  * Download to temp file when using curl (Closes: #349585)
  * Remove cache when package purge (Closes: #362031)
  * Close old bugs (Closes: #319867) 

 -- Sebastien J. Gross <sjg@debian.org>  Thu, 20 Apr 2006 12:13:45 +0200

apt-file (2.0.7) unstable; urgency=low

  * change cache dir to /var/cache/apt-/apt-file (Closes: #341169)
  * fixed up "bad file descriptor" error when running in debug
    (Closes: #348527)
  * Changes configuration file to handle 404s and not erase
    existing Contents files (Closes: #349585)
  * changed configuration to not complain if Contents files are not
    in cache yet (Closes: #316310, #317964)
  * changed configuration to softly ignore missing Contents files
    (Closes: #316311)
  * changed configuration to permissions in cache directory
    (Closes: #319066)
  * minor fixes (Closes: #320318, #323641, #323682, #320313)
  * add find command as a search alias (Closes: #320737)

 -- Sebastien J. Gross <sjg@debian.org>  Thu,  2 Mar 2006 00:12:54 +0100
