## apt-file 2.0.8.2

=== debian/changelog ===
apt-file (2.0.8.2) unstable; urgency=low

  * Non-maintainer upload.
  * The Contents.gz files map a file to the list of packages that
    contain it. do_grep grabs all these packages, this fix
    post-processes its result so that we only print out the packages
    that do match the given pattern.  Also, take account that a file
    name may have spaces and avoid false positives by tightening the
    grep pattern.  NOTE: this is a minimal NMU patch to close
    important bug #382312 (it also closes two similar bugs). 
    There is a more complete patch available in the bts for
    #382312 that I think would make apt-file much more useful and
    closes other bugs.     (Closes: #382312, #376607, #358821)
  * Updated Version String to 2.0.8.2 (Closes: #376458)

 -- Kevin Glynn <glynn@info.ucl.ac.be>  Mon,  6 Nov 2006 15:47:57 -0600

apt-file (2.0.8.1) unstable; urgency=low

  * Non-maintainer upload by Gunnar Wolf
  * Updated dependency on libconfigfile-perl to libconfig-file-perl;
    updated the reference in code to ConfigFile to point to Config::File
    instead as well. (Closes: #387018)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 27 Oct 2006 13:38:03 -0500
