=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: base
 Priority: optional
 Maintainer: Sebastien J. Gross <sjg@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.2
+Build-Depends-Indep: debhelper (>> 3.0.0)
+Standards-Version: 3.6.1
 
 Package: apt-file
 Architecture: all
-Depends: ${perl:Depends}, gzip (>= 1.2.4), libconfigfile-perl, libapt-pkg-perl, wget
-Suggests: ssh, curl
+Depends: ${perl:Depends}, wget | curl,gzip (>= 1.2.4), libconfig-file-perl, libapt-pkg-perl
+Suggests: ssh, sudo
 Description: APT package searching utility -- command-line interface
  apt-file is a command line tool for searching packages for the APT
  packaging system.
