## apt-file 2.0.8.2maemo1

=== debian/changelog ===
apt-file (2.0.8.2maemo1) unstable; urgency=low

   * Maemoization

 -- Jeremiah C. Foster <jeremiah@maemo.org>  Mon,  29 June 2009 15:47:57 -0200
	
