=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-file
 Section: base
 Priority: optional
-Maintainer: Sebastien J. Gross <sjg@debian.org>
+Maintainer: Jeremiah C. Foster <jeremiah@maemo.org>
+XSBC-Original-Maintainer: Sebastien J. Gross <sjg@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
 Standards-Version: 3.6.1
