## apt-file 2.0.8.2maemo2

=== debian/changelog ===
apt-file (2.0.8.2maemo2) unstable; urgency=low

   * Testing build tools

 -- Jeremiah C. Foster <jeremiah@maemo.org>  Mon,  23 July 2009 15:47:57 -0200
