## apt-file 2.0.8.2ubuntu1

=== debian/changelog ===
apt-file (2.0.8.2ubuntu1) feisty; urgency=low

  * Re-merge from Debian unstable.
  * Kept Ubuntu changes:
    *apt-file (2.0.8ubuntu2) edgy; urgency=low
      * Fix regexp handling (Closes Malone: #33485)
      * Thanks to Chris Moore
      * Fix man page issue (Closes Malone: #33483)
      * Thanks again to Chris Moore 
    *apt-file (2.0.8ubuntu1) edgy; urgency=low
      * Fixed a typo in apt-file.conf
      * Stephen Hermann
 
 -- Barry deFreese <bddebian@comcast.net>  Wed,  6 Dec 2006 22:08:41 -0500
