## apt-file 2.0.8.2ubuntu2

=== debian/changelog ===
apt-file (2.0.8.2ubuntu2) gutsy; urgency=low

  [Matti Lindell]
  * debian/control: Change Maintainer to XSBC-Original-Maintainer
  * Remove spurious files left from merge (LP: #119887)

  [Emmet Hikory]
  * Change manpage "list" description from dpkg -S to dpkg -L (LP: #107004)
  * Add bash-completion for apt-file show (LP: #106997)
  * Add apt-file.postinst to run apt-file update on install (LP: #74097)

 -- Emmet Hikory <emmet.hikory@gmail.com>  Sun, 17 Jun 2007 08:13:23 +0900
