## apt-file 2.1.0

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 MANDIR=$(DESTDIR)/usr/share/man/man1
 COMPDIR=$(DESTDIR)/etc/bash_completion.d
 
-all:
+all: man
 
 install:
 	$(INSTALL) -d -m 755 $(MANDIR)
@@ -32,6 +32,7 @@
 
 man:
 	$(DOCBOOK2MAN) apt-file.1.sgml
+	$(DOCBOOK2MAN) apt-file.fr.1.sgml
 
 clean:
-	rm -f *~ manpage.*
+	rm -f *~ manpage.* apt-file.1 apt-file.fr.1
