=== debian/changelog ===
apt-file (2.1.0) unstable; urgency=low

  [ Stefan Fritsch ]
  * Hijack package. New maintainer.
  * Add Thijs as uploader.
  * Acknowledge NMU (closes: #397381). Thanks to Gunnar Wolf and Kevin Glynn.
  * Import changes from Ubuntu. This fixes these bugs:
    - Regular expression search with -x does not really work (Closes: #259446)
    - fails to read /etc/apt/sources.list.d/ (Closes: #353275)
    - manpage says dpkg -S when it means dpkg -L (Closes: #376828)
    - please apply more complete patch to fix output (Closes: #382312)
    - silently fails when there are no file lists (Closes: #408309)
    - bash_completion: `_apt-file': not a valid identifier (Closes: #441041)
    - bash_completion does not complete filename after search command
      (Closes: #448358)
    - typo in apt-file.conf (Closes: #451840)
    Thanks to Daniel Hahler, Emmet Hikory, and Barry deFreese.
  * Fix misleading error message when cache dir does not exist
    (Closes: #456166).
  * Set umask on apt-file update to ensure cache is always world readable
    (Closes: #361878).
  * Don't show files repeatedly which are in the same package in several suites
    (Closes: #402228).
  * Allow bundling of short options (Closes: #384013).
  * Correctly extract file and directory names from apt config
    (Closes: #446621).
  * Use zfgrep to speed up non-regex searches (Closes: #470488). To be able to
    do this, we need a different way to trim the header of Contents.gz than
    used in the patch for bug #382312 (Closes: #293942).
  * Pass 'set -x' to the shell when in verbose mode.
  * Refactor apt-file.conf:
    - Move common code blocks in apt-file.conf to separate variables.
    - Use gunzip -l instead of file to check if a file is gzipped.
    - Fix misleading comments (Closes: #356790).
    - Remove chmod 644 since we now set umask correctly.
  * Correctly handle parentheses in regexp searches (Closes: #467619).
  * Correctly handle fixed string (-F) searches (Closes: #469375).
  * Remove update-notifier hook file when package is purged.
  * Remove cdbs build dependency.
  * Add vcs header to debian/control.

  [ Thijs Kinkhorst ]
  * Remove ancient versioned-depends on essential package gzip.
  * Add missing debhelper compat file.
  * Correct misspelled architecture variable name, makes architecture
    selection work again. Thanks Enno Cramer (Closes: #364411).
  * Change suggestion from ssh to openssh-client (Closes: #375578).
  * Many documentation cleanups (thanks Era Eriksson for some,
    Closes: #320322, #412133).
  * Rebuild man page from sgml during package build.
  * Change section to admin, following override.
  * Drop -N parameter from wget command since it's not allowed in
    combination with -O according to the manual (Closes: #380736).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 24 Mar 2008 10:47:28 +0100

apt-file (2.0.8.2ubuntu4) hardy; urgency=low

  * apt-file.bash_completion: use _apt_file instead of _apt-file for
    completion function (LP: #173057, Closes: #441041)

 -- Daniel Hahler <ubuntu@thequod.de>  Sun, 09 Mar 2008 17:42:01 +0100

apt-file (2.0.8.2ubuntu3) hardy; urgency=low

  * Improved "need to run apt-file update" experience (LP: #154180)
    - debian/apt-file.postinst:
      - Do not call apt-file update anymore directly
      - install update-notifier hook
    - debian/control: Depend on "menu" for su-to-root
    - apt-file: test if the cache directory is empty for actions
      search/find and show/list.
  * apt-file: reverted removal of leading slash in pattern and implement
    logic to match both without slash at the beginning and with slash
    inside (LP: #181600). Apply the same logic to regexp patterns (-x).
  * debian/rules:
    - moved DH_COMPAT=3 to debian/compat (increased to 5)
    - Fixed debian-rules-ignores-make-clean-error
    - Dropped binary-arch target
  * Fix typos/wording in README
  * apt-file.conf: Add integrity check for fetched files (LP: #176753)
  * apt-file: find_command: remove leading spaces and open parentheses
    before looking for the command, so that the new defaults in
    apt-file.conf work
  * apt-file: print output from command after executing it, so that
    errors and notes from there get to the user
  * debian/apt-file.postrm: added DEBHELPER marker
  * debian/control:
    - Dropped Build-Depends-Indep: debhelper (>> 3.0.0)
    - Build-Depends: debhelper (>= 5), cdbs
    - Standards-Version: 3.7.3
    - Recommend "file", which gets used optionally for the integrity check
  * apt-file.bash_completion: filename/directory completion for "search",
    patch taken from Debian bug #448358
  * apt-file/do_grep: only search in all cache files once (LP: #174134)
  * apt-file: fix display of warning in purge_cache, if the file cannot be
    deleted
  * Applied patches from Kevin Glynn in a lot of places, see Debian bug
    #382312). Thanks!
  * Support files in /etc/apt/sources.list.d/ (LP: #190602) (Closes: #353275)
    Patches from Amos Shapira and Andrew Schulman.

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 15 Feb 2008 00:18:52 +0100
