## apt-file 2.1.4

=== debian/changelog ===
apt-file (2.1.4) unstable; urgency=low

  [ Stefan Fritsch ]
  * Fix perl warning during apt-file update (closes: #484292).
  * Fix perl warning in some regexp searches (closes: #487856).

  [ Thijs Kinkhorst ]
  * Make instruction about apt-file update in postinst more
    generic (Closes: #489821).

 -- Stefan Fritsch <sf@debian.org>  Wed, 09 Jul 2008 00:02:03 +0200

apt-file (2.1.3) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * Recommend menu rather than depend on it since it's not strictly
    necessary (Closes: #483406).

  [ Stefan Fritsch ]
  * Fix substring search when absolute path is given (Closes: #483624).

 -- Stefan Fritsch <sf@debian.org>  Sat, 31 May 2008 16:14:21 +0200

apt-file (2.1.2) unstable; urgency=low

  * Add new option --non-interactive/-N to skip schemes that may require user
    interaction during 'apt-file update'. This is useful for cron jobs.
  * Change BEGIN block to make 'perl -c' work.
  * Accept 'false' as an alias for 'DIRECT' in apt's proxy configuration
    (closes: #476961) and ignore case. Also print the selected proxy
    in verbose mode.
  * Run perltidy on the source code.

 -- Stefan Fritsch <sf@debian.org>  Sun, 18 May 2008 19:15:26 +0200

apt-file (2.1.1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * Fix dashism (!) in is-cache-empty (Closes: #472592).
  * Ship cache dir in package to prevent warnings while apt-file
    has not yet been run (closes: #474545).
  * Add docbook build-depends for manpages.

  [ Stefan Fritsch ]
  * With curl, use -f to abort on any error and not just on 404s.
  * Allow absolute paths for commands in apt-file.conf.
  * Do not reorder commands' STDOUT and STDERR.
  * Make is-cache-empty ignore *tmp (closes: #474227).
  * Extract proxy information from apt config and set environment variables
    accordingly (closes: #350716).
  * Slightly increase speed of regexp searches.
  * Use package version in 'apt-file --version' output.
  * Clarify pattern syntax in man page (closes: #474334).
  * Clarify use of --architecture option in man page (closes: #472807).
  * Handle debtorrent: urls in sources.list (thanks to Jö Fahlke,
    closes: #461315).

 -- Stefan Fritsch <sf@debian.org>  Sun, 06 Apr 2008 18:09:53 +0200
