=== debian/control ===
Source: apt-file
Section: admin
Priority: optional
Maintainer: Stefan Fritsch <sf@debian.org>
Uploaders: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 5), docbook, docbook-utils
Standards-Version: 3.7.3
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/apt-file/trunk/
Vcs-svn: svn://svn.debian.org/collab-maint/deb-maint/apt-file/trunk/

Package: apt-file
Architecture: all
Depends: ${perl:Depends}, wget | curl, libconfig-file-perl, libapt-pkg-perl, liblist-moreutils-perl
Recommends: menu
Suggests: openssh-client, sudo
Description: APT package searching utility -- command-line interface
 apt-file is a command line tool for searching packages for the APT
 packaging system.
 .
 Unlike apt-cache, you can search in which package a file is included
 or list the contents of a package without installing or fetching it.
