## apt-file 2.1.5

=== Makefile ===
--- 
+++ 
@@ -34,5 +34,8 @@
 	$(DOCBOOK2MAN) apt-file.1.sgml
 	$(DOCBOOK2MAN) apt-file.fr.1.sgml
 
+test:
+	cd tests; ./runtests
+
 clean:
 	rm -f *~ manpage.* apt-file.1 apt-file.fr.1
