=== debian/changelog ===
apt-file (2.1.5) unstable; urgency=low

  * Fix wrong permissions for cache directory created by old versions
    (closes: #495519).
  * Fix leading slashes being ignored when searching, a regression introduced
    by the fix for #483624 (closes: #496127).
  * Give meaningful error message if cache dir cannot be read.
  * Bump standards version (no changes).

 -- Stefan Fritsch <sf@debian.org>  Sat, 23 Aug 2008 18:56:17 +0200
