=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Stefan Fritsch <sf@debian.org>
 Uploaders: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 5), docbook, docbook-utils
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/apt-file/trunk/
 Vcs-svn: svn://svn.debian.org/collab-maint/deb-maint/apt-file/trunk/
