## apt-file 2.2.0

=== debian/changelog ===
apt-file (2.2.0) unstable; urgency=low

  * Ship 'diffindex-download' and 'diffindex-rred' for downloading patches
    instead of the full Contents files. Use this for http and ftp in default
    config file (closes: #373589).
  * diffindex-download uses curl with progress meter enabled by default
    (can be changed in apt-file.conf). Closes: #381613
    Therefore always depend on curl and remove dependency on wget.
  * diffindex-download prints some error messages if no connection is possible
    (closes: #357031).
  * Make 'apt-file purge' remove old content files even if the sources.list
    line has been removed in the meantime (closes: #507092).
  * Make tests not require wget or curl during build-time. Thanks James Westby
    (closes: #506554).

 -- Stefan Fritsch <sf@debian.org>  Tue, 06 Jan 2009 16:59:04 +0100

apt-file (2.1.6) unstable; urgency=low

  * Use ~/.cache/apt-file as cache directory if called as non-root user,
    but fall back to the old /var/cache/apt/apt-file. This allows to use
    'apt-file update' as non-root (closes: #443728).
  * No longer search for apt-file.conf in the current directory. Instead,
    allow to choose the config file with the APT_FILE_CONFIG environment
    variable. 
  * Update bash completion (closes: #502655).
  * Add some tests and run them during build.

 -- Stefan Fritsch <sf@debian.org>  Wed, 12 Nov 2008 17:04:10 +0100
