## apt-file 2.2.2

=== debian/changelog ===
apt-file (2.2.2) unstable; urgency=low

  * diffindex-download improvements for the case when diff/Index is not available
    (LP: #316155):
    - make error message less noisy
    - don't calculate the sha1sum of the old file, it's futile anyway
    - don't redownload the full file if it has not changed

 -- Stefan Fritsch <sf@debian.org>  Mon, 16 Feb 2009 22:46:33 +0100

apt-file (2.2.1) unstable; urgency=low

  * Fix ftp download (closes: #511672).

 -- Stefan Fritsch <sf@debian.org>  Tue, 13 Jan 2009 21:04:33 +0100
