## apt-file 2.3.3

=== debian/changelog ===
apt-file (2.3.3) unstable; urgency=low

  * Fix search for unanchored regex with leading slash (bug introduced in
    2.3.1, closes: #563688).

 -- Stefan Fritsch <sf@debian.org>  Fri, 08 Jan 2010 20:00:36 +0100

apt-file (2.3.2) unstable; urgency=low

  * Downgrade 'Recommends: menu' to 'Suggests: menu' (closes: #543353).
  * Update postinst message to mention the possibility to run 'apt-file
    update' as non-root (closes: #540905).
  * Mention in the man page that apt-file will display results from all
    components (e.g. non-free), even if those components are not listed in
    the sources.list file (closes: #552986).
  * Make the update-notifier hook also look into the user's cache before
    asking to update (closes: #534191).
  * When creating a cache in the user's home dir, print a message how to
    switch back to the system wide cache directory (closes: #541327).

 -- Stefan Fritsch <sf@debian.org>  Sun, 13 Dec 2009 12:48:19 +0100

apt-file (2.3.1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * Note in manpage that directories are not found (closes: #557181).

  [ Stefan Fritsch ]
  * Rework anchoring logic for package and regexp searches (closes: #557719).
  * Bump Standards-Version (no changes).

 -- Stefan Fritsch <sf@debian.org>  Sun, 29 Nov 2009 14:00:44 +0100

apt-file (2.3.0) unstable; urgency=low

  * Add initial version of rapt-file, which does not rely on the downloaded
    file lists, but queries dde.debian.net for every search. It does not offer
    all features of apt-file (closes: #518764).
  * Add Enrico to Uploaders.
  * Fix perl warning when $HOME is not set (closes: #527303)
  * Make diffindex-download check if stdout is a terminal instead of stdin,
    to determine if it should be quiet. This fixes 'apt-file -N' disabling
    the download progress report (closes: #526393)
  * Bump Standards-Version:
    - add support for DEB_BUILD_OPTIONS=nocheck

 -- Stefan Fritsch <sf@debian.org>  Mon, 03 Aug 2009 21:38:45 +0200
