=== debian/changelog ===
apt-file (2.4.0) unstable; urgency=low

  * Add -f option to read many patterns from a file or from stdin.
  * Add -D option to search for file conflicts with a given .deb
    file. Closes: #514985
  * Add https support to default apt-file.conf. Closes: #582254. LP: #331091
  * Add options to diffindex-download to set CA certificates and to
    disable certificate verification.
  * Don't use su-to-root in update-notifier anymore and drop Suggests: menu.
    LP: #508089
  * Abort 'apt-file update' if the user pressed Control-C. LP: #499039
  * Don't append an OS error string to an error or warning message if the
    message has nothing to do with the last OS operation.
  * Convert to source format 3.0 (native).

 -- Stefan Fritsch <sf@debian.org>  Wed, 26 May 2010 22:58:20 +0200

apt-file (2.3.4) unstable; urgency=low

  * Fix diffindex-download not allowing IPv6 literall addresses in URLs.
    Closes: #581191
  * Fix bashism in cdrom section of apt-file.conf. Closes: #579050
  * Bump Standards-Version (no changes).

 -- Stefan Fritsch <sf@debian.org>  Wed, 12 May 2010 00:06:38 +0200
