=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,13 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	TEST_TARGET =
+else
+	TEST_TARGET = test
+endif
+
 
 VERSION=$(shell dpkg-parsechangelog |egrep ^Version: | cut -d ' ' -f 2)
 
@@ -18,8 +25,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
-	$(MAKE) test
+	$(MAKE) all $(TEST_TARGET)
 	#/usr/bin/docbook-to-man debian/apt-file.sgml > apt-file.1
 	touch build-stamp
 
@@ -43,6 +49,8 @@
 	install -m 644 debian/apt-file.update-notifier    debian/apt-file/usr/share/apt-file/apt-file-update.update-notifier
 	install -m 755 debian/apt-file.do-apt-file-update debian/apt-file/usr/share/apt-file/do-apt-file-update
 	install -m 755 debian/apt-file.is-cache-empty     debian/apt-file/usr/share/apt-file/is-cache-empty
+	install -m 755 rapt-file			  debian/apt-file/usr/share/apt-file/rapt-file
+	install -m 755 rapt-file.wrapper		  debian/apt-file/usr/bin/rapt-file
 
 
 # Build architecture-independent files here.
