## apt-file 2.5.0

=== debian/changelog ===
apt-file (2.5.0) unstable; urgency=low

  [ Paul Wise ]
  * rapt-file: Drop python-apt wrapper shell script, detect the lack of a
    python apt module in the rapt-file python code (Closes: #619414).
  * mention rapt-file in the package description (Closes: #623632)

  [ Thijs Kinkhorst ]
  * apt-file: Include compontent in Contents file search paths so we
    use ftp-master's new Contents files locations. This may break
    compatibility with older suites that do not have this configuration
    (Closes: #624734).
  * rapt-file: Ignore files not ending in .list in sources.list.d
    (Closes: #607861).
  * rapt-file: Recommend dpkg-dev because we use dpkg-architecture
    (Closes: #613006).
  * Correct scp invocation in apt-file.conf (Closes: #624290).
  * Small packaging cleanups. 

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 24 Jul 2011 16:01:09 +0000

apt-file (2.4.2) unstable; urgency=low

  * Correct empty cache detection logic. Closes: #612347

 -- Stefan Fritsch <sf@debian.org>  Tue, 08 Feb 2011 00:15:17 +0100

apt-file (2.4.1) unstable; urgency=low

  * Recommend python-apt for rapt-file. Closes: #609571
  * If both the per-user cache and the system cache contain data, use the
    newer one. Closes: #609810
  * Bump standards-version (no changes)

 -- Stefan Fritsch <sf@debian.org>  Sun, 06 Feb 2011 22:45:17 +0100
