## apt-file 2.5.0ubuntu1

=== debian/changelog ===
apt-file (2.5.0ubuntu1) oneiric; urgency=low

  * Fix location of Contents files for Ubuntu. (LP: #817622)

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Sat, 06 Aug 2011 00:16:02 +0200
